Bug 858407 - systemd-udevd: failed to execute '/usr/lib/systemd/systemd-sysctl' '/usr/lib/systemd/systemd-sysctl --prefix=/proc/sys/net/ipv4/conf/p2p1...
systemd-udevd: failed to execute '/usr/lib/systemd/systemd-sysctl' '/usr/lib/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:03 EDT by Jóhann B. Guðmundsson
Modified: 2012-12-20 10:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:15:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2012-09-18 18:03:26 EDT
Description of problem:

and another one

Version-Release number of selected component (if applicable):


What ever was used to build anaconda 18.6.8 ( alpha )

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Lane 2012-09-18 18:30:36 EDT
This was probably systemd related, but doesn't happen in my smoke-test iso. systemd-sysctl exists and there is no error.
Comment 2 Fedora Update System 2012-10-16 11:17:09 EDT
dracut-024-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dracut-024-1.fc18
Comment 3 Fedora Update System 2012-10-16 13:42:56 EDT
Package dracut-024-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-024-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16223/dracut-024-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-10-19 06:08:45 EDT
dracut-024-5.git20121019.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dracut-024-5.git20121019.fc18
Comment 5 Fedora Update System 2012-10-19 11:43:07 EDT
Package dracut-024-5.git20121019.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-024-5.git20121019.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16448/dracut-024-5.git20121019.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-20 10:15:27 EST
dracut-024-5.git20121019.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.